html{background:#575A61}
body{color:black;background:#fff none repeat scroll 0 0;font:13px Arial,Time New Roman;margin:0 auto;padding:0;max-width:580px;display:block;border:1px solid #cdcdcd;border-radius:5px;-moz-border-radius:10px;-webkit-border-radius:10px;box-shadow:0 0 10px #343434}
img{max-width:auto}
image{max-width:auto}
a:visited{color:#069}
a:link{color:#069;text-decoration:none}
a:hover,a:focus{color:red;text-shadow:0 0 6px #ff4e00;text-decoration:underline}
H1{font-size:10px;padding:0px}
H2,H3{font-size:13px;padding:0px}
H3 a{color:black}
.header{color:white;padding:4px;background-color:#000;border-bottom:1px solid #ECECEC;font-size:14px}
.header a{color:white;}
.cmm{padding:4px;background-color:#FFF;border-top:2px solid #00C2FF}
.navbar a{color:#fff}
.navbar {display:inline-block;text-transform:capitalize;font-size:14px;color:#fff;padding:6px}
.navbar .selected{background:#C83C39;color:#fff}
.navbar span.item:hover{background:#C83C39;color:#fff}
.phdrbox{margin-bottom:5px}
.phdr{background-color:#40b598;font-weight:bold;color:#FFF;padding:5px}
.head{color:#069 ! important;background:#D3EBEB;text-align:center;font-size:14px;padding:4px 0;border-top:5px solid #579191;border-bottom:2px solid #579191;font-weight:bold}
.foot{background:#D3EBEB;text-align:center;font-size:12px;word-wrap:break-word;overflow:hidden;padding:4px 0;border-top:5px solid #579191;border-bottom:5px solid #579191;font-weight:bold;color:#09 ! important}
.box,.time{color:#069;background:#f2f6f8;padding:6px;font-size:14px;border-top:3px solid #cdcdcd;border-bottom:3px solid #cdcdcd;text-align:center;font-weight:bold}
.id{background-color:#e4f4fd;border:1px;margin:0;padding-left:3px}
.kxx{color:blue;background:#Fff9FF;padding:4px;border-top:3px solid #cff2ae;border-bottom:3px solid #cff2ae}
.kxx a{color:green}
.kv,.kx{color:black;background:#FAFEFF;padding:4px;border-top:2px solid #BAD9E6;border-bottom:2px solid #BAD9E6}
.kx a{color:black}
.list{padding:1px 5px 2px 7px;color:#595959;background:#FFF;border-bottom:1px solid #EAEAEA}
.video{color:#176093;background-color:black;background:url(https://lh3.googleusercontent.com/-c6TvF6gm75s/UtMtqnMUttI/AAAAAAAAA0s/BjePNNp24OU/s16-no/loading.gif) no-repeat center black;padding:0 6px;border:3px solid white;text-align:center}
.tai,.dow,.xem,.tap,.ax{padding:3px;margin:1px 0 0 4px;color:#069;background:#FFF;border-bottom:1px solid #EAEAEA;border-top:1px solid #EAEAEA;border-left:10px solid #DEDEDE;font-size:13px}
.tai:before{content:url(https://lh5.googleusercontent.com/-adSDF87APM4/UtMtzjG8aLI/AAAAAAAAA38/jbuW6SzSFMc/w11-h15-no/xuong_1.gif);padding-right:9px}
.dow:before{content:url(https://lh3.googleusercontent.com/-jfGo9VoycVc/UvvAMYT-xyI/AAAAAAAAAS8/F--NzDWrOAM/s17/down.gif);padding-right:9px}
.xem:before{content:url(https://lh4.googleusercontent.com/-D4L3gwxfTU4/UtMte-_Pj4I/AAAAAAAAAwY/d9kG1Pq10Zw/s11-no/1_85.gif);padding-right:12px}
.xemios{padding:3px;margin:1px 0 0 7px;color:#069;background:#FFF;border-bottom:1px solid #EAEAEA;border-top:1px solid #EAEAEA;border-left:8px solid #DEDEDE}
.xemios:before{content:url(https://lh6.googleusercontent.com/-nXRRdJg_WrI/UtMtgjqWPRI/AAAAAAAAAxA/bwpC20Seun0/w15-h9-no/ad.gif);padding-right:9px}
.list1{background:#Fff9FF;margin-top:1px;padding:1px;border:1px solid#BBB}
.list2{background-color:#e4f4fd;background-position:50% top;margin-top:1px;margin-bottom:1px;padding:1px;border:1px 0 1px 0 solid #91d8ec}
.list3{color:#2B8F56;background-color:#e4f4fd;background-repeat:repeat-x;background-position:50% top;margin-top:1px;margin-bottom:1px;padding:1px;font-size:13px}
.list4{color:green;background-color:#fff0dd;background-repeat:repeat-x;background-position:50% top;margin-top:1px;margin-bottom:1px;padding:2px;border:1px solid #ffc175}
.list5{color:#f06;font-weight:bboold;margin-top:1px;padding:1px;border:1px solid#BBB}
.list5 a{color:#f06}
.home{color:#fffae1;font-weight:bold;font-align:center;padding:3px;border:2px solid#f06}
.home a{color:#f06}
.cool1{border-bottom:1px solid#eaeae9;background:#f2f6f8;color:#34617e;margin:0 0 0 0;padding:4px 4px}
.cool{background:#fff;color:#5C5A5A;margin-top:1px;padding:1px 1px 7px 7px;border:1px solid #BBB;padding-left:4px;padding-right:5px;padding-bottom:5px;font-size:12px}
.cool a{color:#363434}
.in{background:#fff;border-botFtom:3px solid #F90;color:#CCC;padding-left:4px}
.in a{color:#CCC}
.in2{background:#fff;border-botFtom:3px solid #F90;color:#878787;padding-left:4px;font-size:12px}
.in2 a{color:#878787}
.breadcrumbs{line-height:normal;color:#fff;height:17px;background:#84B7B8;font-size:11px}
.breadcrumbs a{color:white}
.more{padding-top:3px;padding-bottom:3px;padding-left:4px;padding-right:7px;background-color:#fffae1;border:1px solid#ead8a9;margin-bottom:3px}
.rmenu{background:#fee5fd;border:1px solid #ffc6fc;margin:1px 0;padding:3px}
.ads1{padding-top:3px;padding-bottom:3px;padding-left:4px;padding-right:7px;background-color:#fffae1;border:0;margin-bottom:0}
.ads2{padding-top:3px;padding-bottom:3px;padding-left:4px;padding-right:7px;background-color:#fff;border:0;margin-bottom:0}
.ads3{padding-top:3px;padding-bottom:3px;padding-left:4px;padding-right:7px;background-color:#Fff9FF;border:0;margin-bottom:0}
.ads4{padding-top:3px;padding-bottom:3px;padding-left:4px;padding-right:7px;background-color:#f0f7fc;border:0;margin-bottom:0}
.tip{color:#8A9699;padding-top:3px;padding-bottom:2px;padding-left:7px;padding-right:7px;background-color:#f0f7fc;border:0;margin-bottom:0;font-size:12px}
.tip a{color:#8A9699}
.but{color:#042641;padding-top:3px;padding-bottom:2px;padding-left:3px;padding-right:3px;background-color:#f0f7fc;border:0;margin-bottom:0;font-size:12px}
.but a{color:#042641}
.seo,.hide{color:#176093;border:1px solid #a5cae4;font-size:10px}
.seo,.hide a{color:#34617e}
.harryz,.title{color:#069;background:#D3EBEB;border-top:2px solid #579191;border-bottom:2px solid #579191;font-size:14px;font-weight:bold;padding:2px 2px 2px 6px}
.menubox{background:#D3EBEB;border-top:1px solid #579191;border-bottom:1px solid #579191;padding:2px 2px 2px 6px}
.menubox a{color:#069;}
.post,.list-1 {padding:3px 3px 3px 6px;color:#595959;background:#FFF;border-bottom:1px solid #EAEAEA}
.post:before{content:url(https://lh4.googleusercontent.com/-SuI5bEE0NEI/UTw9zmdZpoI/AAAAAAAAAhw/BSDU3tOIY0k/h120/next.gif);padding:5 6 0 1}
.label{padding:3px 3px 3px 6px;color:#595959;background:#FFF;border-bottom:1px solid #EAEAEA;font-size:14px}
.label:before{content:url(https://lh6.googleusercontent.com/-yIWhzOXurxc/Uug4Rm6yTuI/AAAAAAAABC8/TaVjZGrhZZM/s10-no/saoxanh.png);padding:5 6 0 1}
.list1{background:#Fff9FF;margin-top:1px;padding:1px;border:1px solid#BBB}
.box1{background:#Fff9FF;margin-top:1px;padding:1px;border:1px solid#BBB;font-size:13px}
.page{background:#e4f4fd;border:1px solid #7b9726;padding:3px 9px;text-decoration:none;border-radius:2px;display:inline-block;color:red !important}
.pagex{background:#fdfdfd;border:1px solid #7b9726;padding:3px 9px;text-decoration:none;border-radius:2px;display:inline-block;color:black !important}
.obox{background:#e4f4fd;font-size:13px;border:1px solid #7b9726;padding:3px;border-radius:3px;display:inline-block;color:red!important}
.page a{color:red;font-weight:bold}
.pagex a{color:black;font-weight:bold}
.trang{background:#7b9726}
.boxlabel{background:#D3EBEB;font-size:13px;border:1px solid #579191}
